@charset "utf-8";
/* CSS Document */

.hamburger-button {
  display: none; /* media query時にはflexでもどして */
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 15px;
  right: 20px;
  z-index: 1002;
  background-color: #132961;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  width: 47px;
  height: 47px;
  outline: none;
}
.hamburger-button svg {
  height: 25px; /* autoではなく同じ数字で */
  width: 25px; /* autoではなく同じ数字で */
}
.hamburger-button path {
  fill: #fff;
}
.hamburger-nav {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(19,41,97,.8);
  z-index: 1001;
  padding-top: 20rem;
  display: none;
}
/* #hamburger-overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,.5);
  pointer-events: none;
  opacity: 0;
  z-index: 1000;
} */
.hamburger-nav li a {
  display: block;
  text-decoration: none;
  color: #fff;
  text-align: center;
  margin-bottom: 3rem;
  font-size: 2.5rem;
  font-weight: bold;
  font-family: 'Noto Serif JP', '游明朝体', sans-serif;
  text-transform: capitalize;
  line-height: 1.15;
}
.hamburger-nav li a span {
  font-size: 1.6rem;
  font-weight: 400;
}
@media screen and (max-width:750px) {
  .hamburger-button {
    display: flex;
  }
  .hamburger-button {
    top: 20px;
    width: 60px;
    height: 60px;
  }
}
@media screen and (max-width:480px) {
  .hamburger-button {
    top: 15px;
    width: 47px;
    height: 47px;
  }
}